<?xml version="1.0" encoding="utf-8" ?>
<DownloadRemindWnd id="WND_DOWNLOADREMIND" layered="true" parentid="WND_ROOT" type="DIALOG" width="254" height="140" minWidth="254" minHeight="140" maxWidth="254" maxHeight="140" align="lt" offsetRect="10,10,-10,-10" script=".\config\downloadremind.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="54" type="c"/>

		<static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="51">
			<view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
				<pic left="14" top="12" width="54" height="18" align="lt">
					<picset path=".\text\text_title.png" render="false"/>
				</pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
				<pic left="14" top="12" width="80" height="20" align="lt">
					<picset path=".\text\fx_text_title.png" render="false"/>
				</pic>
<!--end_namespace-->
				<pic left="30" top="50" width="32" height="32" align="lt">
					<picset path=".\messagebox\question.png"/>
				</pic>
				<text left="70" top="50" width="174" height="16" align="lt">
					<textset text="您的音乐还没下载完成，"/>
				</text>
				<text left="70" top="66" width="174" height="16" align="lt">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
					<textset text="确定要退出咪咕音乐吗？"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
					<textset text="确定要退出飞信咪咕音乐吗？"/>
<!--end_namespace-->
				</text>	
			</view>
		</static>
		<check ttc="tmp_checkbox2" id="CHECK_NOREMIND" left="17" bottom="17" width="84" align="lb" zIndex="55">
      <view>
        <text>
          <textset text="不再提示" fontFamily="宋体" fontSize="12" color="0,15,33"/>
        </text>
      </view>
    </check>
		<btn ttc="tmp_ok" id="BTN_OK" right="77" bottom="11" align="rb"/>				
		<btn ttc="tmp_cancel" id="BTN_CANCEL" right="17" bottom="11" align="rb"/>				
	</child>
</DownloadRemindWnd>
